@font-face {
  font-family: 'UserPack';
  src:  url('../fonts/LUKUserPack/UserPack.eot?5k3uq0');
  src:  url('../fonts/LUKUserPack/UserPack.eot?5k3uq0#iefix') format('embedded-opentype'),
    url('../fonts/LUKUserPack/UserPack.ttf?5k3uq0') format('truetype'),
    url('../fonts/LUKUserPack/UserPack.woff?5k3uq0') format('woff'),
    url('../fonts/LUKUserPack/UserPack.svg?5k3uq0#luk-userpack') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'UserPack' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-responsive:before {
  content: "\e900";
}
.icon-teamwork1:before {
  content: "\e901";
}
.icon-thinking:before {
  content: "\e902";
}
.icon-split:before {
  content: "\e903";
}
.icon-team-comunication:before {
  content: "\e904";
}
.icon-web-tool:before {
  content: "\e905";
}
.icon-organization:before {
  content: "\e906";
}
.icon-plans:before {
  content: "\e907";
}
.icon-setting:before {
  content: "\e908";
}
.icon-design:before {
  content: "\e909";
}
.icon-laptop:before {
  content: "\e90a";
}
.icon-teamwork2:before {
  content: "\e90b";
}
.icon-coding:before {
  content: "\e90c";
}
.icon-concept:before {
  content: "\e90d";
}
.icon-goal:before {
  content: "\e90e";
}
.icon-font:before {
  content: "\e90f";
}
.icon-idea:before {
  content: "\e910";
}
.icon-layout:before {
  content: "\e911";
}
.icon-map:before {
  content: "\e912";
}
.icon-market-trends:before {
  content: "\e913";
}
.icon-presentation1:before {
  content: "\e914";
}
.icon-responsive11:before {
  content: "\e915";
}
.icon-build-up:before {
  content: "\e916";
}
.icon-responsive10:before {
  content: "\e917";
}
.icon-teamwork10:before {
  content: "\e918";
}
.icon-comunication3:before {
  content: "\e919";
}
.icon-development:before {
  content: "\e91a";
}
.icon-browser2:before {
  content: "\e91b";
}
.icon-comunication2:before {
  content: "\e91c";
}
.icon-golden-ratio:before {
  content: "\e91d";
}
.icon-design1:before {
  content: "\e91e";
}
.icon-graphics:before {
  content: "\e91f";
}
.icon-international-comunication:before {
  content: "\e920";
}
.icon-diagram:before {
  content: "\e921";
}
.icon-picture:before {
  content: "\e922";
}
.icon-responsive1:before {
  content: "\e923";
}
.icon-sketch-book:before {
  content: "\e924";
}
.icon-estadistics:before {
  content: "\e925";
}
.icon-search:before {
  content: "\e926";
}
.icon-comunication .path1:before {
  content: "\e927";
  color: rgb(0, 0, 0);
}
.icon-comunication .path2:before {
  content: "\e928";
  margin-left: -1em;
  color: rgb(24, 25, 27);
}
.icon-comunication .path3:before {
  content: "\e929";
  margin-left: -1em;
  color: rgb(24, 25, 27);
}
.icon-comunication .path4:before {
  content: "\e92a";
  margin-left: -1em;
  color: rgb(24, 25, 27);
}
.icon-comunication .path5:before {
  content: "\e92b";
  margin-left: -1em;
  color: rgb(24, 25, 27);
}
.icon-comunication .path6:before {
  content: "\e92c";
  margin-left: -1em;
  color: rgb(24, 25, 27);
}
.icon-comunication .path7:before {
  content: "\e92d";
  margin-left: -1em;
  color: rgb(24, 25, 27);
}
.icon-comunication .path8:before {
  content: "\e92e";
  margin-left: -1em;
  color: rgb(24, 25, 27);
}
.icon-growth-idea:before {
  content: "\e92f";
}
.icon-monitor:before {
  content: "\e930";
}
.icon-brain-power:before {
  content: "\e931";
}
.icon-layers:before {
  content: "\e932";
}
.icon-synchronization:before {
  content: "\e933";
}
.icon-concept1:before {
  content: "\e934";
}
.icon-magic:before {
  content: "\e935";
}
.icon-puzzle:before {
  content: "\e936";
}
.icon-computer:before {
  content: "\e937";
}
.icon-text:before {
  content: "\e938";
}
.icon-write-content:before {
  content: "\e939";
}
.icon-brief:before {
  content: "\e93a";
}
.icon-setting1:before {
  content: "\e93b";
}
.icon-teamwork3:before {
  content: "\e93c";
}
.icon-meeting:before {
  content: "\e93d";
}
.icon-project:before {
  content: "\e93e";
}
.icon-responsive2:before {
  content: "\e93f";
}
.icon-browser:before {
  content: "\e940";
}
.icon-exchange:before {
  content: "\e941";
}
.icon-object:before {
  content: "\e942";
}
.icon-big-idea:before {
  content: "\e943";
}
.icon-smartphone2:before {
  content: "\e944";
}
.icon-teamwork9:before {
  content: "\e945";
}
.icon-gear-assembly:before {
  content: "\e946";
}
.icon-group-ideas:before {
  content: "\e947";
}
.icon-page1:before {
  content: "\e948";
}
.icon-browsers:before {
  content: "\e949";
}
.icon-research:before {
  content: "\e94a";
}
.icon-teamwork8:before {
  content: "\e94b";
}
.icon-idea1:before {
  content: "\e94c";
}
.icon-split1:before {
  content: "\e94d";
}
.icon-teamwork4:before {
  content: "\e94e";
}
.icon-presentation:before {
  content: "\e94f";
}
.icon-responsive3:before {
  content: "\e950";
}
.icon-ruler:before {
  content: "\e951";
}
.icon-responsive4:before {
  content: "\e952";
}
.icon-teamwork5:before {
  content: "\e953";
}
.icon-timeline:before {
  content: "\e954";
}
.icon-agreement:before {
  content: "\e955";
}
.icon-browser1:before {
  content: "\e956";
}
.icon-setups:before {
  content: "\e957";
}
.icon-action1:before {
  content: "\e958";
}
.icon-merger:before {
  content: "\e959";
}
.icon-responsive9:before {
  content: "\e95a";
}
.icon-images:before {
  content: "\e95b";
}
.icon-market-research:before {
  content: "\e95c";
}
.icon-meeting2:before {
  content: "\e95d";
}
.icon-meeting1 .path1:before {
  content: "\e95e";
  color: rgb(0, 0, 0);
}
.icon-meeting1 .path2:before {
  content: "\e95f";
  margin-left: -1em;
  color: rgb(24, 25, 27);
}
.icon-meeting1 .path3:before {
  content: "\e960";
  margin-left: -1em;
  color: rgb(24, 25, 27);
}
.icon-operate:before {
  content: "\e961";
}
.icon-sitemap:before {
  content: "\e962";
}
.icon-draft:before {
  content: "\e963";
}
.icon-expand:before {
  content: "\e964";
}
.icon-responsive5:before {
  content: "\e965";
}
.icon-comunication1:before {
  content: "\e966";
}
.icon-preview:before {
  content: "\e967";
}
.icon-responsive6:before {
  content: "\e968";
}
.icon-connection:before {
  content: "\e969";
}
.icon-idea-02:before {
  content: "\e96a";
}
.icon-image:before {
  content: "\e96b";
}
.icon-design2:before {
  content: "\e96c";
}
.icon-strategy1:before {
  content: "\e96d";
}
.icon-view1:before {
  content: "\e96e";
}
.icon-briefing1:before {
  content: "\e96f";
}
.icon-learn-to-think:before {
  content: "\e970";
}
.icon-target:before {
  content: "\e971";
}
.icon-decrease:before {
  content: "\e972";
}
.icon-intranet1:before {
  content: "\e973";
}
.icon-layout1:before {
  content: "\e974";
}
.icon-business:before {
  content: "\e975";
}
.icon-photography:before {
  content: "\e976";
}
.icon-responsive7:before {
  content: "\e977";
}
.icon-edit:before {
  content: "\e978";
}
.icon-page:before {
  content: "\e979";
}
.icon-teamwork6:before {
  content: "\e97a";
}
.icon-briefing:before {
  content: "\e97b";
}
.icon-color:before {
  content: "\e97c";
}
.icon-smartphone:before {
  content: "\e97d";
}
.icon-creative:before {
  content: "\e97e";
}
.icon-design3:before {
  content: "\e97f";
}
.icon-goal1:before {
  content: "\e980";
}
.icon-connetcion:before {
  content: "\e981";
}
.icon-creative-02:before {
  content: "\e982";
}
.icon-pixels:before {
  content: "\e983";
}
.icon-coding1:before {
  content: "\e984";
}
.icon-diagram1:before {
  content: "\e985";
}
.icon-sketch-02:before {
  content: "\e986";
}
.icon-coffee:before {
  content: "\e987";
}
.icon-css:before {
  content: "\e988";
}
.icon-speech-bubble:before {
  content: "\e989";
}
.icon-exchange1:before {
  content: "\e98a";
}
.icon-lumped-the-idea:before {
  content: "\e98b";
}
.icon-sitemap1:before {
  content: "\e98c";
}
.icon-design-02:before {
  content: "\e98d";
}
.icon-responsive8:before {
  content: "\e98e";
}
.icon-strategy:before {
  content: "\e98f";
}
.icon-project1:before {
  content: "\e990";
}
.icon-view:before {
  content: "\e991";
}
.icon-web-design:before {
  content: "\e992";
}
.icon-diamond-idea:before {
  content: "\e993";
}
.icon-increase:before {
  content: "\e994";
}
.icon-teamwork7:before {
  content: "\e995";
}
.icon-intranet:before {
  content: "\e996";
}
.icon-read-mode:before {
  content: "\e997";
}
.icon-workflow:before {
  content: "\e998";
}
.icon-product--release:before {
  content: "\e999";
}
.icon-schedule:before {
  content: "\e99a";
}
.icon-smartphone1:before {
  content: "\e99b";
}
.icon-action:before {
  content: "\e99c";
}
.icon-scale:before {
  content: "\e99d";
}
.icon-teamwork:before {
  content: "\e99e";
}
